Karia
ReferencesOpenapiOrigination

Create quote

POST
/organisation/{orgId}/workspace/{workspaceId}/origination/deal/{dealId}/quote

Create a quote for the specified deal, organisation, and workspace, and move the deal into the quoting phase.

ApiKeyAuth
headerx-api-key<token>

API key for authentication

orgId*string
workspaceId*string
dealId*string
application/json
  1. body
name?string
Default"Quote"
description?string
Default"Empty Description"
status?"draft"
Default"draft"
Value in"draft"

Response Body

Successful response

application/json
  1. response
quoteId*number
Example Request
curl -X POST 'https://app.np.aws.karia.com.au/api/v0/organisation/string/workspace/string/origination/deal/string/quote' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "quoteId": 0}